page-user-location {
  #map_canvas {
    width: 100%;
    height: 80%;
  }

  .example-header-image {
    //background-image: url('https://material.angular.io/assets/img/examples/shiba1.jpg');
    background-size: cover;
  }
  img{
    max-width: unset;
  }
}
